/***********************************************************************
    stylesheet for CMS Basics training site.  
		
/************************************************************************/
/* ========      code snippet blue    ======== */

.code-snippet-blue {
    color: #03c; 
	}


/* ========      simple samples    ======== */

.sampler-grey-01 {
    color: #888; 
    }

#simplecss { margin-left: 50; }


#simplesimple {
	 color:#aaa;
	 margin: 2em;
}

 .simplecss {
	 color:#300;
	 margin: 2em;
	 font-family:"League Gothic Condensed Italic", "League Gothic Condensed Regular", "League Gothic Italic" 
}
 
